
Backlog Courrier - Anomalie #12226

impossible de supprimer une entité 

10/29/2019 03:24 PM - Henri QUENEAU

Status: Développé / Analysé (S) Start date: 10/29/2019

Priority: 2-Sérieux Due date:  

Assignee: Damien BUREL   

Category:    

Target version: Inscription Backlog   

Tags Courrier: 19.04.14   

Description

En tant qu'administrateur, je souhaite supprimer une entité, ccas:

 

Un message d'erreur apparaît qui est dans un langage inconnu en france... (entity does not exist)
Ceci est génant car je ne peux pas supprimer l'entité et en plus je ne sais pas ce qu'il faut faire vu le message sorti

History

#1 - 10/29/2019 05:37 PM - Emmanuel DILLARD

- Status changed from A traiter to Prêt à développer

- Target version set to Inscription Backlog Courrier

#3 - 03/24/2020 04:04 PM - Florian AZIZIAN

- Project changed from Backlog to CURRENT SPRINT

- Status changed from Prêt à développer to En cours de dev (S)

#4 - 03/24/2020 04:19 PM - Damien BUREL

- Assignee set to Damien BUREL

#5 - 03/24/2020 05:11 PM - Damien BUREL

- Tags Courrier 19.04.14 added

#6 - 03/24/2020 05:11 PM - Damien BUREL

- Status changed from En cours de dev (S) to Développé / Analysé (S)

#8 - 03/31/2020 10:23 AM - Emmanuel DILLARD

- Project changed from CURRENT SPRINT to Backlog

#9 - 06/09/2021 11:33 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version changed from Inscription Backlog Courrier to Inscription Backlog
